.requirements__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    min-height: 35.1875rem;
}

.requirements_text {
    font-size: 2.75rem;
    line-height: 2.125rem;
    color: var(--light-blue-main);
    max-width: 27.375rem;
    margin-left: auto;
}

.requirements_left {
    padding: 2.25rem 4.6875rem 1.8125rem 2.875rem;
    background-color: #E9F1FF;
    background-image: url('/wp-content/themes/dv-consulting/assets/images/requirements_bg.png');
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1.25rem;

}

.requirements_left__info {
    max-width: 29.8125rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-left: auto;
}



.requirements__right {
    overflow: hidden;
}

.requirements__swiper {
    height: 100%;
}

.requirements__slide {
    color: var(--white);
    align-items: center;
    display: flex;
    flex-direction: column;
    background: linear-gradient(328.09deg, #2176FF 31.64%, #8FC3FF 95.89%);
}

.requirements__slide-info {
    padding: 2.0625rem 2.75rem;
    padding-bottom: 6.25rem;
    max-width: 37.5rem;
    display: flex;
    flex-direction: column;
    gap: 1.5625rem;
}

.requirements__slide_count {
    text-align: center;
    font-size: 1rem;
    line-height: 1.5rem;
    color: var(--light-blue-light);
}

.requirements__slide_desc {
    display: flex;
    flex-direction: column;
    gap: 1.0625rem;
}

.requirements__slide-title {
    font-weight: 600;
    font-size: 2.5rem;
    line-height: 3rem;
    text-align: center;
}

.requirements__slide-list {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.requirements__slide-list li {
    display: flex;
    align-items: center;
    gap: 0.625rem;
    padding: 0.75rem 0.375rem 0.75rem 0.75rem;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.375rem;
}

.requirements__slide-list li::before {
    content: '';
    flex-shrink: 0;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    background: url('/wp-content/themes/dv-consulting/assets/images/icons/check-square-broken.svg') 50% / contain no-repeat;
}

.requirements__swiper {
    position: relative;
}

.requirements__nav {
    position: absolute;
    bottom: 1.5625rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

.requirements__swiper .requirements_pagination {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}


.requirements__swiper .requirements_pagination .swiper-pagination-bullet {
    margin: 0;
    background-color: var(--light-blue-light);
    width: 3.125rem;
    height: 0.125rem;
    border-radius: 0.125rem;
}

.requirements__nav_btn-container {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.requirements__nav_btn {
    width: 1.5rem;
    height: 1.5rem;
    flex-shrink: 0;
    cursor: pointer;
    background: url('/wp-content/themes/dv-consulting/assets/images/icons/chevron_right.svg') 50% / contain no-repeat;

}

.requirements__nav_btn_prev {
    transform: rotate(180deg);
}

.requirements__slide__text-top {
    font-weight: 400;
    font-size: 1.25rem;
    line-height: 110%;
    text-align: center;
}

.requirements__slide_red {
    background: linear-gradient(311.53deg, #FF5C26 26.2%, #FF9B79 91.55%);

}

.requirements__slide_red .requirements__slide-info {
    padding-top: 3.8125rem;
}

@media (max-width:1000px) {

    .requirements__container {
        min-height: auto;
        grid-template-columns: 1fr;
    }

    .requirements_left__info {
        margin: 0;
    }



    .requirements_left {
        padding: 1.875rem 0.75rem;
    }

    .requirements__slide-info {
        padding: 1.5625rem 0.75rem 6.25rem;
        gap: 0.8125rem;
    }

    .requirements__slide_desc {
        gap: 0.6875rem;
    }

    .requirements__slide-list li {
        padding: 0.5625rem 0;
    }
    .requirements_text {
        font-size: 2.25rem;
        line-height: 2.125rem;
        max-width: 21.875rem;
    }
}

@media (max-width: 768px){
    .requirements__slide-title {
        font-size: 1.75rem;
        line-height: 2rem;
    }
}